defaulttechseria - Feature #302

Techseria Task 2

05/20/2019 03:52 PM - Niraj Bhatt

Status: In Progress Start date: 05/20/2019
Priority: Normal Due date: 12/31/2019
Assignee: 302 % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 423 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 206
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description
Test
History

#1 - 05/20/2019 10:22 AM - Niraj Bhatt
- Assignee set to 302

#2 - 05/24/2019 04:42 AM - Bansri Gor

- Status changed from New to In Progress

Starting Work

#3 - 05/24/2019 04:43 AM - Bansri Gor
Still working

#4 - 05/24/2019 06:56 AM - Divya Zalavadiya
Starting Work

#5 - 05/24/2019 06:59 AM - Divya Zalavadiya
Still working

#6 - 06/06/2019 08:31 AM - Bansri Gor
Starting Work

#7 - 06/06/2019 08:32 AM - Bansri Gor
Still working

#8 - 06/12/2019 04:55 AM - Bansri Gor
Starting Work

#9 - 06/12/2019 09:23 AM - Bansri Gor
Starting Work

#10 - 06/12/2019 09:30 AM - Bansri Gor
Still working

#11 - 06/12/2019 09:30 AM - Bansri Gor
Starting Work

#12 - 06/12/2019 09:31 AM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#13 - 10/11/2019 09:45 AM - Bansri Gor
- Status changed from Closed to In Progress

- % Done changed from 100 to 4

Starting Work

#14 - 10/11/2019 09:45 AM - Bansri Gor
- % Done changed from 4 to 50

Still working

#15 - 10/11/2019 09:45 AM - Bansri Gor
Starting Work

#16 - 10/11/2019 09:46 AM - Bansri Gor
starahdbxjndjx

#17 - 10/11/2019 09:46 AM - Bansri Gor
starahdbxjndjx

#18 - 10/12/2019 10:27 AM - Bansri Gor
Starting Work

#19 - 10/12/2019 10:31 AM - Bansri Gor

- File crew_402 Bansri_Gor _10_31_38.922Z added

task texgrf dghdbvsghdgbrjindgdhmurn dgbegbebgddhm xbgbs dgnsngg

#20 - 10/12/2019 10:31 AM - Bansri Gor
Starting Work
#21 - 10/12/2019 11:12 AM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Ending Work

#22 - 12/11/2019 12:02 PM - Bansri Gor
- Status changed from Closed to In Progress

- % Done changed from 100 to 12

Starting Work

#23 - 12/11/2019 12:14 PM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 12 to 100

Ending Work

#24 - 12/12/2019 05:21 AM - Bansri Gor
- Status changed from Closed to In Progress

- % Done changed from 100 to 23

Starting Work

#25 - 12/12/2019 05:21 AM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 23 to 100

Ending Work

#26 - 12/12/2019 12:00 PM - Bansri Gor
- Status changed from Closed to In Progress

- % Done changed from 100 to 23

Starting Work

#27 - 12/12/2019 12:00 PM - Bansri Gor
Still working

#28 - 09/03/2020 01:21 PM - Bansri Gor
Starting Work

#29 - 09/03/2020 01:21 PM - Bansri Gor
Still working

#30 - 09/04/2020 09:07 AM - Bansri Gor
Starting Work

#31 - 09/04/2020 09:10 AM - Bansri Gor

- File crew_402 Bansri_Gor 09 _10_00.116Z added

- % Done changed from 23 to 40

Still working

#32 - 10/27/2020 05:10 AM - Divya Zalavadiya

Starting Work
#33 - 10/27/2020 05:10 AM - Divya Zalavadiya
- % Done changed from 40 to 50

Still working

Files

crew_402_Bansri_Gor_10_31_38.9227 46 KB 10/12/2019 Niraj Bhatt
crew_402_Bansri_Gor_09_10_00.116Z 32.3 KB 09/04/2020 Niraj Bhatt
